## r-bioc-biocparallel 0.6.1

=== DESCRIPTION ===
Package: BiocParallel
Type: Package
Title: Bioconductor facilities for parallel evaluation
Version: 0.6.1
Authors@R: c(
    person("Bioconductor Package Maintainer",
        email="maintainer@bioconductor.org", role="cre"),
    person("Martin", "Morgan", role="aut"),
    person("Michel", "Lang", email="michellang@gmail.com", role="aut"),
    person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"))
Description: This package provides modified versions and novel
    implementation of functions for parallel evaluation, tailored to
    use with Bioconductor objects.
biocViews: Infrastructure
License: GPL-2 | GPL-3
Imports: methods, parallel, foreach, tools, BatchJobs, BBmisc,
        BiocGenerics
Suggests: doParallel, snow, Rmpi, RUnit, BiocStyle, knitr
Collate.unix: AllGenerics.R BiocParallelParam-class.R ErrorHandling.R
        bpbackend-methods.R bpisup-methods.R bplapply-methods.R
        bpmapply-methods.R bpschedule-methods.R bpstart-methods.R
        bpstop-methods.R bpvec-methods.R bpvectorize-methods.R
        bpworkers-methods.R bpaggregate-methods.R DoparParam-class.R
        MulticoreParam-class.R register.R SerialParam-class.R
        SnowParam-class.R BatchJobsParam-class.R utilities.R
        unix/mclapply.R unix/pvec.R unix/zzz.R
Collate.windows: AllGenerics.R BiocParallelParam-class.R
        ErrorHandling.R bpbackend-methods.R bpisup-methods.R
        bplapply-methods.R bpmapply-methods.R bpschedule-methods.R
        bpstart-methods.R bpstop-methods.R bpvec-methods.R
        bpvectorize-methods.R bpworkers-methods.R bpaggregate-methods.R
        DoparParam-class.R MulticoreParam-class.R register.R
        SerialParam-class.R SnowParam-class.R BatchJobsParam-class.R
        utilities.R windows/zzz.R
VignetteBuilder: knitr
Packaged: 2014-05-22 08:35:11 UTC; biocbuild
Author: Bioconductor Package Maintainer [cre],
  Martin Morgan [aut],
  Michel Lang [aut],
  Ryan Thompson [aut]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
