=== debian/changelog ===
r-bioc-biocparallel (0.6.1-1) unstable; urgency=medium

  * Initial release (closes: #753294)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2014 09:17:49 +0200
