=== debian/control ===
Source: r-bioc-biocparallel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-foreach,
               r-bioc-biocgenerics,
               r-cran-batchjobs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocparallel/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocparallel/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/BiocParallel.html

Package: r-bioc-biocparallel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-foreach,
         r-bioc-biocgenerics,
         r-cran-batchjobs
Recommends: r-cran-doparallel
Description: BioConductor facilities for parallel evaluation
 This BioConductor package provides modified versions and novel
 implementation of functions for parallel evaluation, tailored to use
 with Bioconductor objects.
