=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-doparallel
Restrictions: allow-stderr
