## r-bioc-biocparallel 1.2.6

=== DESCRIPTION ===
Package: BiocParallel
Type: Package
Title: Bioconductor facilities for parallel evaluation
Version: 1.2.6
Authors@R: c(
    person("Bioconductor Package Maintainer",
        email="maintainer@bioconductor.org", role="cre"),
    person("Martin", "Morgan", role="aut"),
    person("Valerie", "Obenchain", role="aut"),
    person("Michel", "Lang", email="michellang@gmail.com", role="aut"),
    person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"))
Description: This package provides modified versions and novel
    implementation of functions for parallel evaluation, tailored to
    use with Bioconductor objects.
biocViews: Infrastructure
License: GPL-2 | GPL-3
Depends: methods
Imports: futile.logger, parallel, snow
Suggests: BiocGenerics, tools, foreach, BatchJobs, BBmisc, doParallel,
        Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14, Rsamtools,
        GenomicAlignments, ShortRead, codetools, RUnit, BiocStyle,
        knitr
Collate.unix: AllGenerics.R BiocParallelParam-class.R ErrorHandling.R
        bpbackend-methods.R bpisup-methods.R bplapply-methods.R
        bpmapply-methods.R bpiterate-methods.R bpschedule-methods.R
        bpstart-methods.R bpstop-methods.R bpvec-methods.R
        bpvectorize-methods.R bpworkers-methods.R bpaggregate-methods.R
        bpvalidate.R SnowParam-class.R MulticoreParam-class.R
        register.R SerialParam-class.R DoparParam-class.R
        SnowParam-utils.R BatchJobsParam-class.R progress.R utilities.R
        unix/mclapply.R unix/pvec.R unix/bpiterate.R unix/zzz.R
Collate.windows: AllGenerics.R BiocParallelParam-class.R
        ErrorHandling.R bpbackend-methods.R bpisup-methods.R
        bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
        bpschedule-methods.R bpstart-methods.R bpstop-methods.R
        bpvec-methods.R bpvectorize-methods.R bpworkers-methods.R
        bpaggregate-methods.R bpvalidate.R SnowParam-class.R
        MulticoreParam-class.R register.R SerialParam-class.R
        DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
        progress.R utilities.R windows/zzz.R
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2015-06-24 03:47:58 UTC; biocbuild
Author: Bioconductor Package Maintainer [cre],
  Martin Morgan [aut],
  Valerie Obenchain [aut],
  Michel Lang [aut],
  Ryan Thompson [aut]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
