=== debian/changelog ===
r-bioc-biocparallel (1.2.6-1) unstable; urgency=medium

  * New upstream version
  * Versioned (Build-)Depends r-cran-batchjobs
  * Suggest: r-cran-mpi

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 14:36:38 +0200

r-bioc-biocparallel (1.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 07 Jun 2015 22:27:02 +0200

r-bioc-biocparallel (1.0.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 22:08:38 +0200
