## r-bioc-biocparallel 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.2.6
+Version: 1.4.0
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -28,7 +28,7 @@
         bpvalidate.R SnowParam-class.R MulticoreParam-class.R
         register.R SerialParam-class.R DoparParam-class.R
         SnowParam-utils.R BatchJobsParam-class.R progress.R utilities.R
-        unix/mclapply.R unix/pvec.R unix/bpiterate.R unix/zzz.R
+        unix/pvec.R unix/mclapply.R unix/zzz.R
 Collate.windows: AllGenerics.R BiocParallelParam-class.R
         ErrorHandling.R bpbackend-methods.R bpisup-methods.R
         bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
@@ -40,7 +40,7 @@
         progress.R utilities.R windows/zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2015-06-24 03:47:58 UTC; biocbuild
+Packaged: 2015-10-15 02:33:37 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
