=== debian/changelog ===
r-bioc-biocparallel (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:29:40 +0100
