=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-doparallel, r-cran-rmpi
Restrictions: allow-stderr
