=== debian/changelog ===
r-bioc-biocparallel (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:41:08 +0200

r-bioc-biocparallel (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add r-bioc-rsamtools to unit test dependency and Recommends of
    the package
  * Exclude requirement of Rmpi from tests since its not packaged yet
    Closes: #820735

 -- Andreas Tille <tille@debian.org>  Tue, 12 Apr 2016 15:32:10 +0200
