=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                r-cran-futile.logger,
                r-cran-snow,
                r-bioc-biocgenerics
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocparallel/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocparallel/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocparallel/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/BiocParallel.html
 
@@ -26,7 +26,8 @@
          r-cran-futile.logger,
          r-cran-snow,
          r-bioc-biocgenerics
-Recommends: r-cran-doparallel
+Recommends: r-cran-doparallel,
+            r-bioc-rsamtools
 Suggests: r-cran-mpi
 Description: BioConductor facilities for parallel evaluation
  This BioConductor package provides modified versions and novel
