## r-bioc-biocparallel 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.6.0
+Version: 1.8.1
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -33,7 +33,7 @@
         progress.R utilities.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-05-04 04:47:13 UTC; biocbuild
+Packaged: 2016-10-29 23:12:24 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
