=== debian/changelog ===
r-bioc-biocparallel (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 16:53:14 +0100

r-bioc-biocparallel (1.8.0-2) unstable; urgency=medium

  * Add missing dependency to autopkgtest since this was not in the
    list of dependencies created by ${R:Depends}: r-cran-batchjobs (>= 1.6)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 09:34:17 +0200

r-bioc-biocparallel (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Generic BioConductor homepage
  * Switch to dh-r

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2016 22:18:47 +0200
