## r-bioc-biocparallel 1.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.8.1
+Version: 1.10.1
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -30,10 +30,10 @@
         bpaggregate-methods.R bpvalidate.R SnowParam-class.R
         MulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        progress.R utilities.R zzz.R
+        progress.R utilities.R
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-10-29 23:12:24 UTC; biocbuild
+Packaged: 2017-05-02 23:22:15 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
