=== debian/changelog ===
r-bioc-biocparallel (1.10.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:43:07 +0000

r-bioc-biocparallel (1.10.1-1) unstable; urgency=medium

  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Mon, 15 May 2017 12:47:36 +0200
