## r-bioc-biocparallel 1.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.10.1
+Version: 1.12.0
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -16,12 +16,14 @@
 BugReports: https://github.com/Bioconductor/BiocParallel/issues
 biocViews: Infrastructure
 License: GPL-2 | GPL-3
+SystemRequirements: C++11
 Depends: methods
 Imports: stats, utils, futile.logger, parallel, snow
 Suggests: BiocGenerics, tools, foreach, BatchJobs, BBmisc, doParallel,
-        Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14, Rsamtools,
-        GenomicAlignments, ShortRead, codetools, RUnit, BiocStyle,
-        knitr
+        Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
+        TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation,
+        Rsamtools, GenomicAlignments, ShortRead, codetools, RUnit,
+        BiocStyle, knitr
 Collate: AllGenerics.R BiocParallelParam-class.R bploop.R
         ErrorHandling.R log.R bpbackend-methods.R bpisup-methods.R
         bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
@@ -30,10 +32,11 @@
         bpaggregate-methods.R bpvalidate.R SnowParam-class.R
         MulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        progress.R utilities.R
+        progress.R ipcmutex.R utilities.R
+LinkingTo: BH
 VignetteBuilder: knitr
-NeedsCompilation: no
-Packaged: 2017-05-02 23:22:15 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2017-10-30 23:36:29 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
