=== debian/changelog ===
r-bioc-biocparallel (1.12.0-2) unstable; urgency=medium

  * pass -lrt option explicitly in src/Makevars (Thanks for the patch to
    Steve Langasek <steve.langasek@ubuntu.com>)
    Closes: #889524
  * d/watch: Secure URI
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2018 10:50:42 +0100

r-bioc-biocparallel (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Use Debian packaged boost library
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 17:30:12 +0100

r-bioc-biocparallel (1.10.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Remove unneeded "Testsuite: autopkgtest"
  * Do not read d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:46:41 +0200
