=== debian/control ===
Source: r-bioc-biocparallel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               r-base-dev,
               r-cran-batchjobs (>= 1.6),
               r-cran-foreach,
               r-cran-futile.logger,
               r-cran-snow,
               r-bioc-biocgenerics,
               dh-r,
               libboost-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocparallel.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biocparallel.git
Homepage: https://bioconductor.org/packages/BiocParallel/

Package: r-bioc-biocparallel
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor facilities for parallel evaluation
 This BioConductor package provides modified versions and novel
 implementation of functions for parallel evaluation, tailored to use
 with Bioconductor objects.
