=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-batchjobs (>= 1.6), r-cran-runit, r-cran-doparallel, r-bioc-rsamtools
Restrictions: allow-stderr
