## r-bioc-biocparallel 1.14.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.12.0
+Version: 1.14.2
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
     person("Martin", "Morgan", role="aut"),
     person("Valerie", "Obenchain", role="aut"),
     person("Michel", "Lang", email="michellang@gmail.com", role="aut"),
-    person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"))
+    person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"),
+    person("Nitesh", "Turaga", role="aut"))
 Description: This package provides modified versions and novel
     implementation of functions for parallel evaluation, tailored to
     use with Bioconductor objects.
@@ -23,7 +24,7 @@
         Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
         TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation,
         Rsamtools, GenomicAlignments, ShortRead, codetools, RUnit,
-        BiocStyle, knitr
+        BiocStyle, knitr, batchtools
 Collate: AllGenerics.R BiocParallelParam-class.R bploop.R
         ErrorHandling.R log.R bpbackend-methods.R bpisup-methods.R
         bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
@@ -32,14 +33,20 @@
         bpaggregate-methods.R bpvalidate.R SnowParam-class.R
         MulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        progress.R ipcmutex.R utilities.R
+        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R
 LinkingTo: BH
 VignetteBuilder: knitr
+git_url: https://git.bioconductor.org/packages/BiocParallel
+git_branch: RELEASE_3_7
+git_last_commit: 1d5a449
+git_last_commit_date: 2018-07-08
+Date/Publication: 2018-07-08
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:36:29 UTC; biocbuild
+Packaged: 2018-07-08 23:40:58 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
   Michel Lang [aut],
-  Ryan Thompson [aut]
+  Ryan Thompson [aut],
+  Nitesh Turaga [aut]
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
