=== debian/changelog ===
r-bioc-biocparallel (1.14.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-bh instead of libboost-dev
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 11:16:16 +0200

r-bioc-biocparallel (1.14.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 May 2018 11:07:26 +0200

r-bioc-biocparallel (1.14.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields
  * Add comment that libboost-dev is really needed

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:06:46 +0200

r-bioc-biocparallel (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Avoid bash syntax error in template script

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 14:58:27 +0200
