## r-bioc-biocparallel 1.16.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.14.2
+Version: 1.16.6
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -24,8 +24,8 @@
         Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
         TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation,
         Rsamtools, GenomicAlignments, ShortRead, codetools, RUnit,
-        BiocStyle, knitr, batchtools
-Collate: AllGenerics.R BiocParallelParam-class.R bploop.R
+        BiocStyle, knitr, batchtools, data.table
+Collate: AllGenerics.R prototype.R BiocParallelParam-class.R bploop.R
         ErrorHandling.R log.R bpbackend-methods.R bpisup-methods.R
         bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
         bpschedule-methods.R bpstart-methods.R bpstop-methods.R
@@ -37,12 +37,12 @@
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_7
-git_last_commit: 1d5a449
-git_last_commit_date: 2018-07-08
-Date/Publication: 2018-07-08
+git_branch: RELEASE_3_8
+git_last_commit: 7f7a54c
+git_last_commit_date: 2019-02-08
+Date/Publication: 2019-02-10
 NeedsCompilation: yes
-Packaged: 2018-07-08 23:40:58 UTC; biocbuild
+Packaged: 2019-02-11 01:32:18 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
