=== debian/changelog ===
r-bioc-biocparallel (1.16.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Remove librt-linkage.patch, applied upstream.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Feb 2019 07:40:13 +0100

r-bioc-biocparallel (1.16.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 05 Jan 2019 19:18:38 +0100

r-bioc-biocparallel (1.16.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 05 Jan 2019 15:01:01 +0100

r-bioc-biocparallel (1.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove boost_1.67.patch, applied upstream.
  * Fix autopkgtest (Closes: #914731)
      Remove useless patches: fix_syntax_of_test_script.patch
      and ignore_test_requiring_rmpi.patch.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Dec 2018 08:04:22 +0100

r-bioc-biocparallel (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add patch to fix FTBFS with boost 1.67 (Closes: #914708)
      Thanks Graham Inggs.
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 Nov 2018 07:48:46 +0100

r-bioc-biocparallel (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 05 Nov 2018 08:04:05 +0100

r-bioc-biocparallel (1.14.2-2) unstable; urgency=medium

  * Test-Depends: r-cran-batchtools
    Closes: #882371

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 14:16:59 +0200
