## r-bioc-biocparallel 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.16.6
+Version: 1.18.1
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -25,24 +25,25 @@
         TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation,
         Rsamtools, GenomicAlignments, ShortRead, codetools, RUnit,
         BiocStyle, knitr, batchtools, data.table
-Collate: AllGenerics.R prototype.R BiocParallelParam-class.R bploop.R
+Collate: AllGenerics.R DeveloperInterface.R prototype.R bploop.R
         ErrorHandling.R log.R bpbackend-methods.R bpisup-methods.R
-        bplapply-methods.R bpmapply-methods.R bpiterate-methods.R
-        bpschedule-methods.R bpstart-methods.R bpstop-methods.R
-        bpvec-methods.R bpvectorize-methods.R bpworkers-methods.R
-        bpaggregate-methods.R bpvalidate.R SnowParam-class.R
-        MulticoreParam-class.R register.R SerialParam-class.R
-        DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R
+        bplapply-methods.R bpiterate-methods.R bpstart-methods.R
+        bpstop-methods.R BiocParallelParam-class.R bpmapply-methods.R
+        bpschedule-methods.R bpvec-methods.R bpvectorize-methods.R
+        bpworkers-methods.R bpaggregate-methods.R bpvalidate.R
+        SnowParam-class.R MulticoreParam-class.R register.R
+        SerialParam-class.R DoparParam-class.R SnowParam-utils.R
+        BatchJobsParam-class.R BatchtoolsParam-class.R progress.R
+        ipcmutex.R utilities.R zzz.R
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_8
-git_last_commit: 7f7a54c
-git_last_commit_date: 2019-02-08
-Date/Publication: 2019-02-10
+git_branch: RELEASE_3_9
+git_last_commit: 348264a
+git_last_commit_date: 2019-08-06
+Date/Publication: 2019-08-06
 NeedsCompilation: yes
-Packaged: 2019-02-11 01:32:18 UTC; biocbuild
+Packaged: 2019-08-07 00:32:55 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
