=== debian/changelog ===
r-bioc-biocparallel (1.18.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 07:54:32 +0200

r-bioc-biocparallel (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0
  * Add patch to disable two failing tests until we found a better solution.
     (Closes: #914731)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jul 2019 08:03:36 +0200

r-bioc-biocparallel (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 11:57:27 +0200
