## r-bioc-biocparallel 1.20.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.18.1
+Version: 1.20.1
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -31,19 +31,19 @@
         bpstop-methods.R BiocParallelParam-class.R bpmapply-methods.R
         bpschedule-methods.R bpvec-methods.R bpvectorize-methods.R
         bpworkers-methods.R bpaggregate-methods.R bpvalidate.R
-        SnowParam-class.R MulticoreParam-class.R register.R
-        SerialParam-class.R DoparParam-class.R SnowParam-utils.R
-        BatchJobsParam-class.R BatchtoolsParam-class.R progress.R
-        ipcmutex.R utilities.R zzz.R
+        SnowParam-class.R MulticoreParam-class.R
+        TransientMulticoreParam-class.R register.R SerialParam-class.R
+        DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
+        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R zzz.R
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_9
-git_last_commit: 348264a
-git_last_commit_date: 2019-08-06
-Date/Publication: 2019-08-06
+git_branch: RELEASE_3_10
+git_last_commit: 374b87c
+git_last_commit_date: 2019-12-20
+Date/Publication: 2019-12-21
 NeedsCompilation: yes
-Packaged: 2019-08-07 00:32:55 UTC; biocbuild
+Packaged: 2019-12-22 01:21:27 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
