=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-futile.logger,
                r-cran-snow,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocparallel.git
 Homepage: https://bioconductor.org/packages/BiocParallel/
