## r-bioc-biocparallel 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.20.1
+Version: 1.22.0
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -34,16 +34,17 @@
         SnowParam-class.R MulticoreParam-class.R
         TransientMulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R zzz.R
+        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R
+        internal_rng_stream.R
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_10
-git_last_commit: 374b87c
-git_last_commit_date: 2019-12-20
-Date/Publication: 2019-12-21
+git_branch: RELEASE_3_11
+git_last_commit: 430511c
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-12-22 01:21:27 UTC; biocbuild
+Packaged: 2020-04-28 00:48:41 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
