=== debian/changelog ===
r-bioc-biocparallel (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * Fix test on ppc64el (Closes: #963111)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Jul 2020 09:44:31 +0200

r-bioc-biocparallel (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 18:16:08 +0200
