## r-bioc-biocparallel 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.22.0
+Version: 1.24.1
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
@@ -9,7 +9,8 @@
     person("Valerie", "Obenchain", role="aut"),
     person("Michel", "Lang", email="michellang@gmail.com", role="aut"),
     person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"),
-    person("Nitesh", "Turaga", role="aut"))
+    person("Nitesh", "Turaga", role="aut"),
+    person("Aaron", "Lun", role = "ctb"))
 Description: This package provides modified versions and novel
     implementation of functions for parallel evaluation, tailored to
     use with Bioconductor objects.
@@ -39,16 +40,17 @@
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_11
-git_last_commit: 430511c
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: f713caa
+git_last_commit_date: 2020-11-06
+Date/Publication: 2020-11-06
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:48:41 UTC; biocbuild
+Packaged: 2020-11-06 23:01:44 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
   Michel Lang [aut],
   Ryan Thompson [aut],
-  Nitesh Turaga [aut]
+  Nitesh Turaga [aut],
+  Aaron Lun [ctb]
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
