=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-batchjobs (>= 1.6), r-cran-runit, r-cran-doparallel, r-bioc-rsamtools, r-cran-batchtools, r-cran-snow, r-cran-rmpi
Restrictions: allow-stderr
