## r-bioc-biocparallel 1.28.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Package: BiocParallel
 Type: Package
 Title: Bioconductor facilities for parallel evaluation
-Version: 1.24.1
+Version: 1.28.3
 Authors@R: c(
     person("Bioconductor Package Maintainer",
         email="maintainer@bioconductor.org", role="cre"),
     person("Martin", "Morgan", role="aut"),
+    person("Jiefei", "Wang", role = "aut"),
     person("Valerie", "Obenchain", role="aut"),
     person("Michel", "Lang", email="michellang@gmail.com", role="aut"),
     person("Ryan", "Thompson", email="rct@thompsonclan.org", role="aut"),
     person("Nitesh", "Turaga", role="aut"),
-    person("Aaron", "Lun", role = "ctb"))
+    person("Aaron", "Lun", role = "ctb"),
+    person("Henrik", "Bengtsson", role = "ctb"))
 Description: This package provides modified versions and novel
     implementation of functions for parallel evaluation, tailored to
     use with Bioconductor objects.
@@ -19,7 +21,7 @@
 biocViews: Infrastructure
 License: GPL-2 | GPL-3
 SystemRequirements: C++11
-Depends: methods
+Depends: methods, R (>= 3.5.0)
 Imports: stats, utils, futile.logger, parallel, snow
 Suggests: BiocGenerics, tools, foreach, BatchJobs, BBmisc, doParallel,
         Rmpi, GenomicRanges, RNAseqData.HNRNPC.bam.chr14,
@@ -35,22 +37,24 @@
         SnowParam-class.R MulticoreParam-class.R
         TransientMulticoreParam-class.R register.R SerialParam-class.R
         DoparParam-class.R SnowParam-utils.R BatchJobsParam-class.R
-        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R
-        internal_rng_stream.R
+        BatchtoolsParam-class.R progress.R ipcmutex.R utilities.R rng.R
+        bpinit.R
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/BiocParallel
-git_branch: RELEASE_3_12
-git_last_commit: f713caa
-git_last_commit_date: 2020-11-06
-Date/Publication: 2020-11-06
+git_branch: RELEASE_3_14
+git_last_commit: 2f9d88a
+git_last_commit_date: 2021-12-07
+Date/Publication: 2021-12-09
 NeedsCompilation: yes
-Packaged: 2020-11-06 23:01:44 UTC; biocbuild
+Packaged: 2021-12-09 08:54:30 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
+  Jiefei Wang [aut],
   Valerie Obenchain [aut],
   Michel Lang [aut],
   Ryan Thompson [aut],
   Nitesh Turaga [aut],
-  Aaron Lun [ctb]
+  Aaron Lun [ctb],
+  Henrik Bengtsson [ctb]
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
