=== debian/changelog ===
r-bioc-biocparallel (1.28.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 09:58:23 +0100

r-bioc-biocparallel (1.28.2-2) unstable; urgency=medium

  * Ignore single test which randomly causes:
      Error in set.seed(seed) : supplied seed is not a valid integer
    on random architectures of debci

 -- Andreas Tille <tille@debian.org>  Wed, 01 Dec 2021 14:02:38 +0100

r-bioc-biocparallel (1.28.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 16:45:14 +0100

r-bioc-biocparallel (1.28.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 15:47:20 +0100

r-bioc-biocparallel (1.26.2-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

  [ Nilesh Patra ]
  * Add autopkgtests conf file to make smoke tests working

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Sep 2021 00:26:00 +0530
